Bug 876679 - 32bit support in Fuse, related to special option nfs.enable-ino32
32bit support in Fuse, related to special option nfs.enable-ino32
Status: CLOSED ERRATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: fuse (Show other bugs)
2.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Niels de Vos
Anush Shetty
: FutureFeature, Patch, Triaged
Depends On: 850352
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-14 12:28 EST by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Add support for clients mounting Red Hat Storage volumes that are not able to use 64-bit inodes. Reason: Some clients and applications are not able to use 64-bit inodes and can therefore not utilize native mountpoints from Red Hat Storage. Result (if any): The Red Hat Storage native client now accepts the "enable-ino32" mount-option that causes the filesystem to present 32-bit inodes instead of 64-bit ones. See https://access.redhat.com/knowledge/solutions/201483 for a more complete description.
Story Points: ---
Clone Of: 850352
Environment:
Last Closed: 2013-03-28 18:26:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 201483 None None None 2012-11-14 12:28:24 EST

  None (edit)
Comment 3 Divya 2013-02-12 05:40:36 EST
Niels,

This bug has been added to Update 4 errata. Could you provide your inputs in doc text field which will enable me to update errata??

Thanks,
Divya
Comment 4 Niels de Vos 2013-02-12 06:41:52 EST
Doc Text updated, please check and update if needed. It contains a reference to
https://access.redhat.com/knowledge/solutions/201483 which may or may not be
suitable.
Comment 9 Anush Shetty 2013-03-04 05:13:33 EST
Moving it to verified with glusterfs-fuse-3.3.0.5rhs-43.el6rhs.x86_64
Comment 11 errata-xmlrpc 2013-03-28 18:26:13 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0691.html

Note You need to log in before you can comment on or make changes to this bug.